

.index-ad-bottom				{ float:left; width:270px; margin:0px 0px 0px 10px; height:100; }
.index-ad						{ float:left; width:270px; margin:0px 0px 10px 10px; }
.Mobile-Ad-Row                  { float:left; width:0%; height:0px; margin:0; visibility:hidden; text-align:center; z-index:20;} 
.Mobile-Ad                      { float:left; width:0%; height:0px; margin:0; visibility:hidden; text-align:center; z-index:20;} 

.category-mobile                { float:left; text-align:center; position:relative; width:0%; margin:10px 5% 10px 5%; visibility:hidden; }
.category-mobile-button         { float:left; text-align:center; font-size:18px; color:White; width:0%; height: 0px; background-position:center; background-image:url(../images/bg-list-add-to-cart.png); background-repeat:no-repeat; border-radius:5px 5px 5px 5px; visibility:hidden;}

.bullet                         {margin: 0px 5px -1px 10px;}

@media screen and (min-width:1200px)  {
.index-ads						{ float:left; width:958px; margin:0px 0px 15px 0px; padding:0px 0px 0px 0px; border-radius:0; background-color:#333; }
.slideshow-holder				{ float:left; width:100%; height:320px; margin:0px 0px 0px 0px; overflow:hidden; }
.tn3e-image, .mygallery, .tn3e-gallery, .tn3e-full-image, .tn3-in-image, .tn3-in-image img , .tn3e-full-image img              { width:100% !important; height:320px !important;     top: 0 !important; left:0 !important; cursor: pointer; }
.index-ad-bottom				{ float:left; width:270px; margin:0px 0px 0px 10px; height:100; }
.index-ad						{ float:left; width:270px; margin:0px 0px 10px 10px; }

.index-row						{ float:left; width:1000px; margin:0px 0px 0px 0px; }

.gift-generator 	            {float:left; width:1000px; height: 160px; margin: 0px 0px 10px 0px;}

.bulletpoints                   {float: left; width: 1180px; height: 40px; margin: -5px 0px 5px 0px; text-align: center; font-size: 18px; color: #333;}
.tn3e-thumbs             		{  display:none !important;  }

}
@media screen and (min-width:1020px) and (max-width:1200px) {
.index-ads						{ float:left; width:759px; margin:0px 0px 15px 0px; padding:10px 10px 10px 10px; border-radius:0; background-color:#333; }
.slideshow-holder				{ float:left; width:100%; height:285px; margin:0px 0px 0px 0px; overflow:hidden; }
.tn3e-image, .mygallery, .tn3e-gallery, .tn3e-full-image, .tn3-in-image, .tn3-in-image img , .tn3e-full-image img              { width:100% !important; height:285px !important;     top: 0 !important; left:0 !important; cursor: pointer; }
.index-ad-bottom				{ float:left; display:none; width:270px; margin:0px 0px 0px 10px; height:100; }
.index-ad						{ float:left; display:none; width:270px; margin:0px 0px 10px 10px; }

.index-row						{ float:left; width:1000px; margin:0px 0px 0px 0px; }

.gift-generator 	            {float:left; width:1000px; height: 160px; margin: 0px 0px 10px 0px;}

.bulletpoints                   {float: left; width: 1000px; height: 40px; margin: 0px 0px 5px 0px; text-align: left; font-size: 16px; color: #333;}
.tn3e-thumbs             {  display:none !important;  }

}
@media screen and (min-width:599px) and (max-width:1019px) {
.home-slider.seperate-scetion	{display:none;}
.index-ads						{ float:left; width:100%; margin:0 0 15px 0;padding:0; border-radius:5px 5px 5px 5px; background-color:#333; }
.slideshow-holder				{ float:left; width:100%; height:285px; margin:0px 0px 0px 0px; overflow:hidden; }
.tn3e-image, .mygallery, .tn3e-gallery, .tn3e-full-image, .tn3-in-image, .tn3-in-image img , .tn3e-full-image img              { width:100% !important; height:285px !important;     top: 0 !important; left:0 !important;    border-radius: 4px;}
.index-ad-bottom				{ float:left; width:27%; margin:0px 0px 0px 10px; height:100; display:none;}
.index-ad						{ float:left; width:27%; margin:0px 0px 10px 10px;display:none; }

.index-row						{ float:left; width:100%; margin:0px 0px 0px 0px; }
.hot-selling.index-row			{ float:none; width:100%; margin:0px 0px 0px 0px; }
.hot-selling.index-row:after 	{ clear:both;display:block;content:"";  }
.gift-generator 	            {float:left; width:100%; height: 160px; margin: 0px 0px 10px 0px;}

.bulletpoints                   {display:none;float: left; width: 100%; padding:0;height: 46px; line-height:23px;margin: 0px 0px 10px 0px; text-align: center; font-size: 16px; color: #333;}
.tn3e-thumbs             {     width: 67% !important; height: 35px;}
.tn3e-thumbs div { display:none !important;   width: 100% !important;height: 35px !important; display: inline-block;  top: -33px;}
.tn3e-thumbs ul{ left:0% !important;}
}
@media screen and (min-width:459px)  and (max-width:598px) {
.home-slider.seperate-scetion	{display:none;}
.index-ads						{ float:left; width:100%; margin:0 0 10px 0;padding:0; border-radius:5px 5px 5px 5px; background-color:#333; }
.slideshow-holder				{ float:left; width:100%; height:190px; margin:0px 0px 0px 0px; overflow:hidden; }
.tn3e-image, .mygallery, .tn3e-gallery, .tn3e-full-image, .tn3-in-image, .tn3-in-image img , .tn3e-full-image img              { width:100% !important; height:190px !important;     top: 0 !important; left:0 !important;    border-radius: 4px;}
.index-ad-bottom				{ float:left; width:27%; margin:0px 0px 0px 10px; height:100; display:none;}
.index-ad						{ float:left; width:27%; margin:0px 0px 10px 10px;display:none; }

.index-row						{ float:left; width:100%; margin:0px 0px 0px 0px; }

.gift-generator 	            {float:left; width:100%; height: 160px; margin: 0px 0px 10px 0px;}

.bulletpoints                   {display:none;float: left; width: 99%; height: 40px; margin: 0px 0px 5px 0px; text-align: center; font-size: 16px; color: #333;}
.tn3e-thumbs             {     width: 67% !important; height: 35px;}
.tn3e-thumbs div { display:none !important;   width: 100% !important;height: 35px !important; display: inline-block;  top: -33px;}
.tn3e-thumbs ul{ left:0% !important;}
}
@media screen and (max-width:458px) {
.home-slider.seperate-scetion	{display:none;}
.index-ads						{ float:left; width:100%; margin:0 0 10px 0;padding:0; border-radius:5px 5px 5px 5px; background-color:#333; }
.slideshow-holder				{ float:left; width:100%; height:135px; margin:0px 0px 0px 0px; overflow:hidden; }
.tn3e-image, .mygallery, .tn3e-gallery, .tn3e-full-image, .tn3-in-image, .tn3-in-image img , .tn3e-full-image img              { width:100% !important; height:135px !important;     top: 0 !important; left:0 !important;     border-radius: 4px;}
.index-ad-bottom				{ float:left; width:27%; margin:0px 0px 0px 10px; height:100; display:none;}
.index-ad						{ float:left; width:27%; margin:0px 0px 10px 10px;display:none; }

.index-row						{ float:left; width:100%; margin:0px 0px 0px 0px; }

.gift-generator 	            {float:left; width:100%; height: 160px; margin: 0px 0px 10px 0px;}

.bulletpoints                   {display:none;float: left; width: 99%; height: 40px; margin: 0px 0px 5px 0px; text-align: center; font-size: 16px; color: #333;}
.tn3e-thumbs             {     width: 100% !important; height: 35px;}
.tn3e-thumbs div {  display:none !important;  width: 100% !important;height: 35px !important; display: inline-block;  top: -33px;}
.tn3e-thumbs ul{ left:0% !important; text-align: right;}
}